body{
    font-family:verdana;
    COLOR:#2C1C13;
    font-size:12px}
td{
    COLOR:#2C1C13;
    font-size:12px; 
    vertical-align:top;
    text-align:justify;}
a{
    COLOR:#0045C9;
    text-decoration:none;
    }
a:hover{
    COLOR:#000520
}
.a_menu{COLOR:#FEFEFF;font-size:12px;font-family:arial;letter-spacing:0px;font-weight:bold;text-align:left;}
.a_menu:hover{COLOR:#10C3FF}
h1{COLOR:#000000;text-align:center;font-size:14px;font-weight:bold;line-height:28px;font-family:verdana;}
.header{COLOR:#242C6A;text-align:right;font-size:25px;font-weight:bold;line-height:28px;font-family:verdana;}
hr{COLOR:#95401D; height:1px;}
INPUT {  border-color:#5555566; border-style: double; 
         font-family: Verdana, Arial, Helvetica, sans-serif; 
         font-size: 12px; font-style: normal; 
         border-top-width: 1px; border-right-width: 1px; 
         border-bottom-width: 1px; border-left-width: 1px;
         background-color: #F0F0FF;
         color: #000000;
         background-image: none;}
SELECT {  border-color:#5555566; border-style: double; 
         font-family: Verdana, Arial, Helvetica, sans-serif; 
         font-size: 12px; font-style: normal; 
         border-top-width: 1px; border-right-width: 1px; 
         border-bottom-width: 1px; border-left-width: 1px;
         background-color: #F0F0FF;
         color: #000000;
         background-image: none;

      }
TEXTAREA {  border-color:#5555566; border-style: double;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 12px; font-style: normal;
         border-top-width: 1px; border-right-width: 1px;
         border-bottom-width: 1px; border-left-width: 1px;
         background-color: #FEFEFF;
         color: #000000;
         background-image: none;
      }                                            
